5

okular crashes opening some pdfs

view full story
linux-howto

http://forums.opensuse.org – Like [Okular-devel]bug report okular started to crash when opening some pdf files after upgrade to kde 4.3.4 I found out that the probelm was not actually in kde but another update - at some point poppler (libpoppler4, libpoppler-qt4-3 and others) was updated to 0.10.1-1.7.1 but okular did not work fine with it any more. I solved the problem by downgrading poppler back to 0.10.1-1.4 (repo-oss) and all pdfs worked fine again. Hope the experience can be useful for someone else too. The bug report above states that newer okular would need actually newer poppler (0.12.x) but it is not provided at least for opensuse 11.1 yet. OpenSuse 11.1 64 bit kernel 2.6.27.39-0.2-default kde 4.3.4 (Distributions)